<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="8.php">
        <div>
            <label for="radio">Introduce radio</label>
            <input type="number" name="radio" id="radio" required>
        </div>
        <div>
            <button name="enviar">Calcular</button>
        </div>
    </form>
</body>

</html>